# .dockerignore
node_modules
.vscode
.git
.gitignore
.gitattributes
.eslintignore
.eslintrc.cjs
.prettierrc
.pretieriignore
.env
.svelte-kit
build
README.md
Dockerfile
docker-compose.yaml
playwright.config.ts
